.buchtitel {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #666699; text-decoration: none}
.untertitel {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #666699}
.autor {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #666699}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; letter-spacing: normal; vertical-align: baseline; word-spacing: normal; white-space: normal}
.inhalt_t2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; list-style-type: square}
.inhalt_t1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold}
.t1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #000000}
.t2 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #000000}
.t3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #000000}
.t4 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; color: #000000}
.t5 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000}
ul {  list-style-type: square}
li {  list-style-type: square; left: 5px; clip:  rect(   ); font-family: Arial, Helvetica, sans-serif; font-size: 12px; list-style-image: url(gp.gif)}
.mygp {  list-style-type: square; left: 5px; clip:  rect(   ); font-family: Arial, Helvetica, sans-serif; font-size: 12px; list-style-image: url(pfeil_rechts5.gif)}
.anleser {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; color: #000000; text-align: left}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000}
.standard {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000}
.wwwlink {  font-weight: bold}
.hinweistext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.tastenkappe {  font-weight: bold}
th { color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; text-align: left}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-align: left}
.tabunter {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: left}
pre { font-family: "Courier New", courier, monospace; font-size: 12px; text-align: left}


td.nav1{color: #ffffff;	font-family: helvetica, arial, sans-serif;	font-size:10px; background : #666699;}
td.nav2{color: #000066;	font-family: helvetica, arial, sans-serif;	font-size:10px;	background : #cccce1;}
a {color: #000066; font-size: 13px;
	font-family: helvetica, arial, sans-serif; text-decoration: none }
a.kap {color: #000066; font-size: 15px; font-weight: bold;
	font-family: helvetica, arial, sans-serif; text-decoration: none }
a.nav {color: white; font-size: 13px;
	font-weight:bold; font-family: helvetica, arial, sans-serif; text-decoration: none }
a.navh { color: #ff9933; font-size: 12px; font-weight:bold; font-family: helvetica, arial, sans-serif; text-decoration: none }
a.navh2 { color: #cc6600; font-size: 13px; font-weight:bold; font-family: helvetica, arial, sans-serif; text-decoration: none }
a.kaph { color: #cc6600; font-size: 15px; font-weight:bold; font-family: helvetica, arial, sans-serif; text-decoration: none }
a.navs {color: white; font-size: 11px; font-family: helvetica, arial, sans-serif; text-decoration: none}
a:hover {color: #cc6600; text-decoration: none;}
a:hover.nav, a:hover.navs, a:hover.navh  {color: #ff9933; text-decoration: none;}

body { color: #003; font-size: 10pt; font-family: helvetica, arial, sans-serif; background: white url(back_blau_weiss.gif) repeat-y }

.tabellenkopf {
	background-color : #666699;
	color : White;
}

.tabellentext {
	background-color : #cccce1;
}

.hinweisicon {
	background-color : #eeeeee;
}

.hinweistext {
	background-color : #cccce1;
}

.bild {
	background-color : #ffffff;
}

.listing {
	font-family : "Courier New", Courier, monospace;
	font-size : 12px;
	color : #000033;
}
.kap {color: #000066; font-size: 13px;
	font-family: helvetica, arial, sans-serif; text-decoration: none }